> ## Documentation Index
> Fetch the complete documentation index at: https://docs.peec.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Accept Brand Suggestion

> Accept a brand suggestion by ID, converting it into a brand within the project



## OpenAPI

````yaml https://api.peec.ai/customer/v1/openapi/json post /brands/suggestions/{brand_suggestion_id}/accept
openapi: 3.0.3
info:
  title: Peec AI Customer API
  description: Development documentation
  version: 1.0.0
  contact:
    name: Peec AI Team
    email: support@peec.ai
servers:
  - url: https://api.peec.ai/customer/v1
security: []
paths:
  /brands/suggestions/{brand_suggestion_id}/accept:
    post:
      tags:
        - Project
      summary: Accept Brand Suggestion
      description: >-
        Accept a brand suggestion by ID, converting it into a brand within the
        project
      operationId: postBrandsSuggestionsByBrand_suggestion_idAccept
      parameters:
        - name: brand_suggestion_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Brand suggestion accepted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    example: kw_915e742b-396d-4a86-ad57-8bc84e8c2232
                required:
                  - id
                description: Brand suggestion accepted successfully
        '404':
          description: Response for status 404
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '409':
          description: Response for status 409
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - APIKeyHeader: []
        - APIKeyQuery: []
        - BearerAuth: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
    APIKeyQuery:
      type: apiKey
      in: query
      name: api_key
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````